Subject: RE: East Power
From: [email-masked]
To: [email-masked]
Date: Thu, 24 Jan 2002 06:51:14 -0800 (PST)

Fletch,
 
I can meet anytime and am very interested.
 
Mike Bridges

-----Original Message----- 
From: Sturm, Fletcher J. 
Sent: Thu 1/24/2002 8:10 AM 
To: Bridges, Michael 
Cc: 
Subject: East Power

Mike, 

John Lavorato forwarded an e-mail to me sent by you requesting information on opportunities in trading at UBS.  I'd very much like to talk with you again if you're interested in East Power.  If you're interested, please send your resume to me and let me know if you could meet tomorrow (Fri. 1/25).  We're making personnel decisions here by the hour and I'd like to hear from you as soon as possible.

Thanks, 

Fletch